<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_LEADS_IEP_INITIAL_EMAIL_1_FROM_IEP_INITIAL_EMAIL_TITLE'] = 'Initial Email';
$mod_strings['LBL_LEADS_IEP_INITIAL_ENGAGEMENT_1_FROM_IEP_INITIAL_ENGAGEMENT_TITLE'] = 'Initial Engagement';
$mod_strings['LBL_LEADS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Document Attachments';
$mod_strings['LBL_LEADS_AOS_QUOTES_1_FROM_AOS_QUOTES_TITLE'] = 'Initial Event Approval';
$mod_strings['LBL_LEADS_NOTES_1_FROM_NOTES_TITLE'] = 'Notes';
$mod_strings['LBL_LEADS_EAP_EVENT_APPROVAL_1_FROM_EAP_EVENT_APPROVAL_TITLE'] = 'Expression of Interest';
